/*
Theme Name: Kadence Child
Template: kadence
Version: 1.0
Description: Child theme for Kadence
Author: Your Name
*/

@import url("../kadence/style.css");

.wpc-sticky-buttons {
    border-radius: 30px
}
.wpc-sticky-buttons a{
    border-radius: 100px !important;
}

.wpc-sticky-buttons .wpc-filters-submit-button{
    background-color:var(--global-palette1) !important;
border-color:var(--global-palette1) !important;
}